// Emacs: -*- C++ -*-

//
//	Copyright 1993, Center for Computer Vision and Visualization,
//	University of Florida.  All rights reserved.
//


// 
// $Log: with-ia-pointset.h,v $
// Revision 1.2  1993/05/26  16:51:53  thoth
// Copyright Notices
//
// Revision 1.1  93/01/12  14:42:40  thoth
// Initial revision
// 
//

#ifndef	with_ia_pointset_h_
#define	with_ia_pointset_h_

#define blah(s) class IA_ ## s; typedef IA_ ## s s

blah(IntPointSet);
blah(IPSIter);
blah(SetStructure);
blah(ss_interval);

#undef blah

#endif
